<?php

namespace Search_Filter\Database\Queries;

// Exit if accessed directly
defined( 'ABSPATH' ) || exit;

class Records extends \Search_Filter\Database\Engine\Query {
	/**
	 * Return the literal table name (with prefix) from the database interface.
	 *
	 * @since 1.0.0
	 *
	 * @return string
	 */
	private function get_db_table_name() {
		return $this->get_db()->{$this->table_name};
	}
	public function delete_items_with_status( $status ) {

		// Try to delete
		$table  = $this->get_db_table_name();
		$where  = array( 'status' => $status );
		$result = $this->get_db()->delete( $table, $where );

		// Bail on failure
		if ( ! $this->is_success( $result ) ) {
			return false;
		}

		// Clean caches on successful delete
		// TODO - we need to cleanup here.
		// $this->delete_all_item_meta( $item_id );
		// Clean caches
		// $this->clean_item_cache( $item );

		return $result;
	}
}
